﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LastTry", "LastTry\LastTry.csproj", "{9DE29E42-4C28-4DE8-877E-7B389DADA85F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DE29E42-4C28-4DE8-877E-7B389DADA85F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DE29E42-4C28-4DE8-877E-7B389DADA85F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DE29E42-4C28-4DE8-877E-7B389DADA85F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DE29E42-4C28-4DE8-877E-7B389DADA85F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AEDA81A0-A687-45A2-BA85-97AA118A2473}
	EndGlobalSection
EndGlobal
